#slideshowContainer
{
	top:-8px;
	position:relative;
	text-align:center;
	color:white;
	width:auto;
	height:auto;
	max-width:2000px;
	max-height:1000px;
	overflow:hidden;
}


.slide
{
	position:absolute;
	opacity: 0;
	transition:opacity 2s, width 2s, height 2s;
	z-index: -2;
	left:0px;
	top:0px;
	right:0px;
	width:auto;
	height:auto;
	max-width:100%;
	max-height:100%;
}

.current-active-slide
{
	position:static;
	opacity: 1;
	z-index: -1;
}

#slideText
{
	height:60px;
	left:0px;
	top:0px;
	right:0px;
	overflow:hidden;
	opacity:0.7;
	background-color:purple;
	background:linear-gradient(to right, white, purple, white);
	position:absolute;
	font-size:50px;
	z-index:1000;
}